\section{Some Other Section}

The volume of a sphere~$V_{\mathrm{sphere}}$ can be calculated from it's radius~$r$ according to
\begin{equation}
    V_{\mathrm{sphere}} = \frac 43 \pi r^3.
\end{equation}
The constant~$c$ is very important!
